advertisement

  CybershotCentral v2.2
ModelsOSesAccessoriesTechnical InfoOther Links

—Windows NT 4 and Cybershot—

    The only support I have found so far for NT 4.0 is for the Memory Stick Floppy Adapter. If anyone has any information about additional support, please let me know.

    Windows NT 4.0 driver update for MSAC-1A/1B Memory Stick Floppy Disk Adapter
Applicable Model: MSAC-FD1A,MSAC-FD1B
Operating System: Windows NT 4.0

Note: This product does not work with a PC which has multiple processors

  Album      ©2001-2010 CybershotCentral. All Rights Reserved. Disclaimer.          Provide Feedback  

advertisement